/*
Theme Name: Blue202 Child
Theme URI: http://wordpress.mcdspot.com
Description: Child Theme for Artisteer Generated Blue202 theme
Author: Mac McDonald
Template: blue202
Version: 1.0
*/
@import url("../blue202/style.css");

.art-post ol > li { margin-top: 1em; }

li.tip-title {font-size: 1.5em; padding-bottom: 10px; }

div.art-postcontent ul li.tip-title a { text-decoration: none; }

#art-main, table { font-size: 16px; }

/* Increase font size, line spacing for [mam_list_post_titles] */
ul.mam_post_titles li  { font-size: 1.3em; padding-bottom: 5px; }

table#planet-weight-table {
   width: 33%;
   margin: 35px auto;
}
table#planet-weight-table th, table#planet-weight-table td {
   border: none;
}

/* Download Monitor button defined in download-monitor/content-download-wptips.php */
.download-button {
    width: 200px;
    margin: auto;
    color: yellow !important;
}
